\documentclass[12pt, a4paper, twoside, titlepage]{article}

\usepackage{common/commands}

\input{common/style}
\input{common/data}
\input{common/config}

\begin{document}
\maketitle

\tableofcontents
\newpage~

\listoffigures
\listoftables
\newpage~

% \include{reports/2020-04-17}
% \include{reports/2020-04-24}
% \include{reports/2020-05-01}
% \include{reports/2020-05-08}
% \include{reports/2020-05-15}
% \include{reports/2020-05-22}
% \include{reports/2020-05-29}
% \include{reports/2020-06-05}
% \include{reports/2020-06-12}
% \include{reports/2020-06-19}
% \include{reports/2020-06-26}
% \include{reports/2020-07-03}
% \include{reports/endFormalProject}
\include{reports/methods}

\include{meta/bibliography}

\end{document}
